Home Forums UnTheme Moonshiners CMSsuperHeros install

Viewing 1 reply thread
  • Author
    Posts
    • #13757

      Benjamin Blue
      Participant

      hi,

      i am trying to install required plugins, and “CMSsuperHeros” continually thinks it is not installed – after installing, it is still in the list of required plugins. If i attempt to install it from that list, it will say the folder already exists. i tried deleting its folder via FTP, and the process just happens again.

      how important is this to having a fully functioning Moonshiners theme and 100% demo content? Please advise 🙂

    • #14038

      Maria Do
      Keymaster

      Hi

      If the CMSsuperHeros plugin exists in Installed Plugins list, you don’t need reninstall it. Please igorne that.

      About demo data:

      1.At the basic level, this theme will require the following conditions:

      Apache 2.x or Microsoft IIS 7
      PHP 5.6.x or 7.x
      MySQL 5.0.4 or higher
      WordPress 4.5.+
      We Recommended PHP configuration limits are as follows:

      max_execution_time 120s

      memory_limit 128M

      post_max_size 120M

      upload_max_filesize 64M

      2. To import DEMO data for your site, List work should be:

      – Clean your wordpress( content and theme ).
      – Config server as above sugesstions.
      – Install and activate theme.
      – Install and activate plugins of theme: Appearance->Install plugins.
      – Setup sample data: Tools->Install Demo.

      3.Please don’t hesitated to contact us again if You can’t figured out.

Viewing 1 reply thread
  • You must be logged in to reply to this topic.